"MLS_Logining" = "Se connecter";
"MLS_Logouting" = "Se déconnecter";
"MLS_LoadAccountInfoing" = "Lecture des données...";
"MLS_PleaseSelectImportFileSource" = "Importer";
"MLS_PleaseSelectExportFileSource" = "Exporter le dossier";
"MLS_KeepCategory" = "Conserver le groupe d'origine";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "Ouvrir le fichier après exportation";
"MLS_Location" = "Emplacement";
"MLS_PleaseFirstLoginSpace" = "Veuillez vous connecter à %@";
"MLS_PleaseSelectExportedPath" = "Veuillez choisir un emplacement";
"MLS_ExportXLSXAddressDivide" = "Séparer chaque adresse en 5 colonnes (pays, État, rue...)";
